{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433",
  "scrapedAt": "2025-12-17T09:06:41.527Z",
  "page": 433,
  "count": 10,
  "items": [
    {
      "date": "7 ก.ค. 2566",
      "no": "ปท 0023.5/ 11899",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 893 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นายชาตรี บุบผาชื่น ทต.สามโคก.pdf&filepath=dispatch_upload/backend/core_dispatch_329152_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นายชาตรี บุบผาชื่น ทต.สามโคก.pdf&filepath=dispatch_upload/backend/core_dispatch_329152_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "7 ก.ค. 2566",
      "no": "ปท 0023.5/ 11905",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 ทต.บางหลวง (ประกาศมาแล้ว 893 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ของ ทต.บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_329146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ของ ทต.บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_329146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.5/ว2305",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2305 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น งวดที่2-2566.pdf&filepath=dispatch_upload/backend/core_dispatch_329126_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2305 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น งวดที่2-2566.pdf&filepath=dispatch_upload/backend/core_dispatch_329126_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.5/ว11950",
      "title": "ซักซ้อมการจัดส่งเอกสารประกอบการเบิกจ่ายเงินงบประมาณ งบเงินอุดหนุนเฉพาะกิจ (งบลงทุน) สำหรับเทศบาลตำบล และองค์การบริหารส่วนตำบล (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-706160747.pdf&filepath=dispatch_upload/backend/core_dispatch_329113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-706160747.pdf&filepath=dispatch_upload/backend/core_dispatch_329113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.5/ว11908",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองบางกะดี (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 11908 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองบางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_329112_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 11908 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองบางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_329112_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.3/ 11946",
      "title": "อนุญาตให้เทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี จัดตั้งสถานธนานุบาล (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อนุญาตให้เทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี จัดตั้งสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_329106_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อนุญาตให้เทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี จัดตั้งสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_329106_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.6/ว11936",
      "title": "แจ้งรายละเอียดการจัดสรรกระบอกฉีดยา LDS ชนิด 1 มิลลิลิตร เพื่อสนับสนุนการดำเนินงานตามแผนภารกิจด้านการสาธารณสุข กลุ่มภารกิจสร้างเสริมสุขภาพและการป้องกันโรค และการรักษาพยาบาลของสถานีอนามัยเฉลิมพระเกียรติ 60 พรรษา นวมินทราชินี และโรงพยาบาลส่งเสริมสุขภาพตำบลที (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายละเอียดการจัดสรรกระบอกฉีดยา LDS ชนิด 1 มล..pdf&filepath=dispatch_upload/backend/core_dispatch_329097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายละเอียดการจัดสรรกระบอกฉีดยา LDS ชนิด 1 มล..pdf&filepath=dispatch_upload/backend/core_dispatch_329097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.1/ 11896",
      "title": "การดำเนินการฟื้นฟูแหล่งน้ำศักดิ์สิทธิ์ เพื่อเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสมหามงคลเฉลิมพระชนพรรษา 72 พรรษา (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11896.pdf&filepath=dispatch_upload/backend/core_dispatch_329077_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11896.pdf&filepath=dispatch_upload/backend/core_dispatch_329077_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.1/ 11894",
      "title": "ขออนุญาตให้สมาชิกสภาเทศบาลเมืองลำสามแก้วเดินทางไปต่างประเทศ ระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11894.pdf&filepath=dispatch_upload/backend/core_dispatch_329076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11894.pdf&filepath=dispatch_upload/backend/core_dispatch_329076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.1/ 11893",
      "title": "ขออนุญาตให้ที่ปรึกษานายกเทศมนตรีเมืองบางคูวัด ลาไปต่างประเทศ (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11893.pdf&filepath=dispatch_upload/backend/core_dispatch_329075_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11893.pdf&filepath=dispatch_upload/backend/core_dispatch_329075_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 433,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/433"
    }
  ]
}